pkgname=leveldb
pkgver=1.23
pkgrel=1
pkgdesc=Google LevelDB — fast embedded ordered key-value store (BSD-3-Clause)
license=BSD-3-Clause
tier=extra
builddate=2026-06-13T02:48:42Z
size=1456332
filecount=23
depend=snappy
